<component name="libraryTable">
  <library name="Gradle: com.squareup.leakcanary:leakcanary-support-fragment:1.6.3@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/371ceaf278fbe90f95b776064708cdd9/jetified-leakcanary-support-fragment-1.6.3/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/371ceaf278fbe90f95b776064708cdd9/jetified-leakcanary-support-fragment-1.6.3/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/371ceaf278fbe90f95b776064708cdd9/jetified-leakcanary-support-fragment-1.6.3/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/984ba490a6330b4ad868ef4afdeafc80/jetified-leakcanary-support-fragment-1.6.3/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/984ba490a6330b4ad868ef4afdeafc80/jetified-leakcanary-support-fragment-1.6.3/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/984ba490a6330b4ad868ef4afdeafc80/jetified-leakcanary-support-fragment-1.6.3/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.squareup.leakcanary/leakcanary-support-fragment/1.6.3/bab0799cf2348f3c32960d4d3b4530abc148ccac/leakcanary-support-fragment-1.6.3-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.squareup.leakcanary/leakcanary-support-fragment/1.6.3/5507cb259cd1c867107929645d9fb1e2bc739a66/leakcanary-support-fragment-1.6.3-sources.jar!/" />
    </SOURCES>
  </library>
</component>